Bug 11561 - Invalid lines in /usr/lib/rhs/rhs-printfilters/printerdb
Summary: Invalid lines in /usr/lib/rhs/rhs-printfilters/printerdb
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-21 22:03 UTC by mal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-21 22:03:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mal 2000-05-21 22:03:38 UTC
Currently /usr/lib/rhs/rhs-printfilters/printerdb
has the following problem when accessing the database:
1. There are many places in
/usr/lib/rhs/rhs-printfilters/printerdb
when line continuation
 backslash(\) and line feed following right after \ is incorrect.
In many places in /usr/lib/rhs/rhs-printfilters/printerdb
there are spaces after \ . This is incorrect.
Line feed should follow right after the backslash (\)

2. Some printer entry names have a space in the entry name,
but most of the printer configuration tools do not understand this.
For example "HP DeskJet 1000"
There was no such problem in Redhat 6.1, all StartEntry:
names were like "HP_DeskJet_1000"
In RedHat 6.2 there are names with spaces which oftern cause a problem.

Comment 1 Bernhard Rosenkraenzer 2000-06-17 19:17:38 UTC
Thanks for reporting this. Fixed.


Note You need to log in before you can comment on or make changes to this bug.